How to determine the Lease Management (OKL) Patch Level on release 11i and 12 (Doc ID 558503.1)

Last updated on FEBRUARY 20, 2017

Applies to:

Oracle Lease and Finance Management - Version 11.5.10 and later
Information in this document applies to any platform.

Goal

Q1: How do we determine the current Lease Management (OKL) Patch Level on release 11i?

Q2: What is the minimum OKL patch level needed (for new bugs) on release 11i?

Q3: How do we determine the current Lease Management (OKL) Patch Level on release 12?

Q4: How to determine if Lease Management is installed?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms